{
  "verseBefore": "Koot ôôq đơu ay hloq adroyq heq e bơh juneq be e, jeq xing 'lăălq aduq raluuk be kaleek hooy tok. Yôôych ni hnoq hooy đnoyq truh aduq kaxêêt hlơơp. Koot manih tol vrii, khơl adro be e ơnơng jah vlơk đom rahlaap varơuq riilh xing tuôôy panưk pajêêk plêêk vrii - oot hnoq dơơp pakêh tuôôy 'yo hloq koot ôôq adroyq heq e, juneq be e, bơh wiih jeq ramaa vlôh nưq.\n\n\\ts\\*",
  "verseAfter": "Koot ôôq đơu ay hloq adroyq heq e bơh juneq be e, jeq xing 'lăălq aduq raluuk be kaleek hooy tok. Yôôych ni hnoq hooy đnoyq truh aduq kaxêêt hlơơp. Koot manih tol vrii, khơl adro be e ơnơng jah vlơk đom rahlaap varơuq riilh xing tuôôy panưk pajêêk plêêk vrii - oot hnoq dơơp pakêh tuôôy 'yo hloq koot ôôq adroyq heq e, juneq be e, bơh wiih jeq truh hlêê nưq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-22T03:39:24.587Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
